body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f9;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    margin: 0;
}

h1 {
    color: #333;
    margin-bottom: 20px;
}

input {
    padding: 10px;
    border: 2px solid #007BFF;
    border-radius: 5px;
    width: 250px;
    margin-bottom: 10px;
    transition: border-color 0.3s;
}

input:focus {
    outline: none;
    border-color: #0056b3;
}

button {
    background-color: #007BFF;
    color: white;
    padding: 10px 15px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s;
}


#change {
    margin-bottom: 20px;
    border: none;
    border-radius: 5px;
    width: 50px;
    height: 50px;
    background-color: #28a745;
    cursor: pointer;
    transition: transform 0.3s;
}

#change:hover {
    transform: scale(1.5);
}

#answer {
    margin-top: 20px;
    background-color: #333;
    padding: 20px;
    color: azure;
    font-weight: 400;
    border-radius: 15px;
}


.definition {
    background-color: rgb(241, 236, 228);
    border-radius: 15px;
    max-width: 600px;
    padding: 40px;
    margin-top: -100px;
    margin-bottom: 20px;
}